# Make command program

target: program.exe

program.exe: program.obj func.obj
	ch dllink program.exe program.obj func.obj  
program.obj:  program.c
	ch dlcomp program.dl program.c
func.obj:  func.c
	ch dlcomp program.dl func.c
clean:
	del  *.obj  *.exp *.lib
	del  program.exe

